FAQ

On Fri, 30 Jul 2004, [iso-8859-1] liz gonzalez wrote:

Dear Sr. or Madam,

I am writting to you because I am having problems with
the configuration of PostgreSQL v. 7.4 on LINUX, I
want to configurate it in JAVA , I set:

$./configure --with-java

checking whether to build Java/JDBC tools... yes
checking for jakarta-ant... no
checking for ant... no
checking for ant.sh... no
checking for ant.bat... no
checking whether works... no
configure: error: ant does not work
Building the JDBC driver requires an additional build tool called ant
which is available from http://ant.apache.org/ If you do not want to
download and install this you can download a prebuilt jar file from
http://jdbc.postgresql.org/download.html

Kris Jurka

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedAug 6, '04 at 7:22a
activeAug 6, '04 at 7:22a
posts1
users1
websitepostgresql.org
irc#postgresql

1 user in discussion

Kris Jurka: 1 post

People

Translate

site design / logo © 2022 Grokbase